Support » Plugin: eWAY Payment Gateway » V6111: Unauthorised API Access, Account Not PCI Certified V6010: Invalid Transac

  • manikengineer1

    (@manikengineer1)


    When I’m going to make an order it’s giving me the following issue:

    V6111: Unauthorised API Access, Account Not PCI Certified
    V6010: Invalid TransactionType, account not certified for eCome only MOTO or Recurring available

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • manikengineer1

    (@manikengineer1)

    Though I have enter Client Side Encryption key but still it’s not working.

    Plugin Author webaware

    (@webaware)

    G’day manikengineer1,

    Your theme is doing something weird, so the required scripts for the eWAY plugin are not being loaded. That means that client side encryption isn’t happening.

    Try switching to a different theme to verify. Best to debug this in a staging environment.

    cheers,
    Ross

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘V6111: Unauthorised API Access, Account Not PCI Certified V6010: Invalid Transac’ is closed to new replies.